1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

tinyMCE funktioniert nicht mehr

Dieses Thema im Forum "Allgemeines" wurde erstellt von p1media, 18. April 2016.

Schlagworte:
  1. p1media

    p1media Active Member

    Registriert seit:
    10. August 2012
    Beiträge:
    32
    Zustimmungen:
    0
    Hallo, ich kann seit Tagen den Editor um Seiten zu bearbeiten nicht mehr verwenden, es erscheint immer folgende Fehlermeldung in den Log Files:

    Hat jemand eine Idee was ich da tun kann? Dachte erst es liegt an dem neuen Wordpress Update 4.5, habe es dann zurückgesetzt auf die letzte Version, aber kann noch immer keine Seiten bearbeiten... :sad::sad::sad:
     
  2. p1media

    p1media Active Member

    Registriert seit:
    10. August 2012
    Beiträge:
    32
    Zustimmungen:
    0
    tinyMCE.jpg
    Kann mir jemand sagen warum der tinyMCE nicht funktioniert? Bin wirklich ratlos.....
     
  3. Hille

    Hille Well-Known Member

    Registriert seit:
    22. Januar 2012
    Beiträge:
    7.965
    Zustimmungen:
    8
    Die Fehlermeldung ist doch eindeutig 403. vermutlich die Rechte falsch gesetzt.
     
  4. p1media

    p1media Active Member

    Registriert seit:
    10. August 2012
    Beiträge:
    32
    Zustimmungen:
    0
    Hey, danke für die Antwort! Im moment sind die rechte auf 755 gesetzt, weiß aber nicht ob das richtig ist? :confused:
     
  5. Hille

    Hille Well-Known Member

    Registriert seit:
    22. Januar 2012
    Beiträge:
    7.965
    Zustimmungen:
    8
    Haste ein Hosting Paket oder eigenen Server? Bei eigenen Server, hilft immer ein Blick in die log Dateien.
    chmod 755 für Verzeichnisse, chmod 644 für Dateien. Wer ist Eigentümer der Dateien ?
     
  6. p1media

    p1media Active Member

    Registriert seit:
    10. August 2012
    Beiträge:
    32
    Zustimmungen:
    0
    Habe nenn eigenen Server mit Plesk 12.5, aber das Problem nur bei 2 Wordpress Seiten, bei anderen habe ich das Problem nicht. chmod 755 für Verzeichnisse und chmod 644 für Dateien ist gesetzt, aber das Problem ist noch immer... :cry: :confused:

    in den Logfiles kommen folgende Fehlermeldungen:
     
  7. Hille

    Hille Well-Known Member

    Registriert seit:
    22. Januar 2012
    Beiträge:
    7.965
    Zustimmungen:
    8
    Als erstes muss ich dir sagen, das dein Wordpress veraltet ist. Das solltest du als Dienstleister im Griff haben.

    Das Problem ist, das dein Webserver nicht auf die Datei wp-tinymce.php zugreifen darf. Post mal folgende Ausgaben

    Code:
    Entschuldige, aber du musst dich registrieren oder anmelden um den Inhalt sehen zu können!
    Code:
    Entschuldige, aber du musst dich registrieren oder anmelden um den Inhalt sehen zu können!
     
  8. JABA-Hosting

    JABA-Hosting Well-Known Member

    Registriert seit:
    29. März 2016
    Beiträge:
    2.412
    Zustimmungen:
    91
    Sollte kein Berechtigungsfehler sein, sondern ein Konfig Fehler deines Webservers.

    Schau bitte nach ob du vielleicht sowas drin hast wie:

    <Directory /var/www/vhosts/DOMAIN.de/httpdocs/wp-includes/>
    Order allow,deny
    Deny from all
    </Directory>

    Oder mit Location ...
     
  9. p1media

    p1media Active Member

    Registriert seit:
    10. August 2012
    Beiträge:
    32
    Zustimmungen:
    0
    Hallo JABA,

    Ich habe diese Fehlermeldung:

    2016-04-20 09:10:53
    Warning
    180.76.15.17
    mod_fcgid: stderr: PHP Warning: call_user_func_array() expects parameter 1 to be a valid callback, function 'addmetawebcapablelinks' not found or invalid function name in /var/www/vhosts/bernstein-stuttgart.de/httpdocs/wp-includes/plugin.php on line 525
    Apache-Fehler


    Der Fehler ist aber auch erst da seit dem Update auf WordPress 4.5 ...!?
     
  10. p1media

    p1media Active Member

    Registriert seit:
    10. August 2012
    Beiträge:
    32
    Zustimmungen:
    0
  11. JABA-Hosting

    JABA-Hosting Well-Known Member

    Registriert seit:
    29. März 2016
    Beiträge:
    2.412
    Zustimmungen:
    91
    Die Fehlermeldung kommt von einem Plugin. Welches genau, weiß ich nicht.

    Plugin deaktivieren und warten bis ein Update raus kommt.

    Zum zweiten Fehler hatte ich bereits schon was geschrieben.
     
  12. p1media

    p1media Active Member

    Registriert seit:
    10. August 2012
    Beiträge:
    32
    Zustimmungen:
    0


    Sowas finde ich nicht...!? :confused:
     
  13. Hille

    Hille Well-Known Member

    Registriert seit:
    22. Januar 2012
    Beiträge:
    7.965
    Zustimmungen:
    8
    Ist doch Quatsch, denn dann wäre generell kein Zugriff auf irgend eine Datei in diesem Verzeichnis möglich.
     
  14. Hille

    Hille Well-Known Member

    Registriert seit:
    22. Januar 2012
    Beiträge:
    7.965
    Zustimmungen:
    8
    Poste doch erst die Ausgabe meiner Fragen
     
  15. p1media

    p1media Active Member

    Registriert seit:
    10. August 2012
    Beiträge:
    32
    Zustimmungen:
    0
    Hab auch alle Plugins deaktiviert, tinyMCE funktioniert dennoch nicht.... :confused:
     
  16. p1media

    p1media Active Member

    Registriert seit:
    10. August 2012
    Beiträge:
    32
    Zustimmungen:
    0
    Meinst du das:

    2016-04-20 09:57:27
    Error
    80.187.97.155
    client denied by server configuration: /var/www/vhosts/bernstein-stuttgart.de/httpdocs/wp-includes/js/tinymce/wp-tinymce.php, referer: http://www.bernstein-stuttgart.de/wp-admin/post.php?post=788&action=edit
    Apache-Fehler


    2016-04-20 09:57:27
    Error
    80.187.97.155
    403
    GET /wp-includes/js/tinymce/wp-tinymce.php?c=1&ver=4308-20160323 HTTP/1.0

    ????? o_O
     
  17. Hille

    Hille Well-Known Member

    Registriert seit:
    22. Januar 2012
    Beiträge:
    7.965
    Zustimmungen:
    8
    Wenn du eine Lösung für dein Problem suchst, beantworte doch einfach meine Fragen.
     
  18. p1media

    p1media Active Member

    Registriert seit:
    10. August 2012
    Beiträge:
    32
    Zustimmungen:
    0
    sorry wenn ich frage, wie und wo bekomme ich die Ausgabe her? :shock:
     
  19. Hille

    Hille Well-Known Member

    Registriert seit:
    22. Januar 2012
    Beiträge:
    7.965
    Zustimmungen:
    8
    Du verbindest dich per SSH als root
     
  20. p1media

    p1media Active Member

    Registriert seit:
    10. August 2012
    Beiträge:
    32
    Zustimmungen:
    0
    ...ich hab keine Ahnung ob man damit was anfangen kann:

    :shock: :shock: :shock: :shock:
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden